#
# $Header: /cvsroot/lesstif/lesstif/include/Motif-2.0/uil/Makefile.am,v 1.12 2002/12/15 16:58:58 dannybackx Exp $
#
MAINTAINERCLEANFILES=Makefile.in

include ../../Include.uil

#
# Install headers
#
# Lets put the headers in a sub directory to avoid
# poluting /usr/local with more directories for default installs.
#
uildir = $(includedir)/uil

EXTRA_DIST = $(uil_20base_h) $(uil_20private_h)

if Version_2_0
nodist_uil_HEADERS= $(uil_12base_h) $(uil_20base_h) $(uil_20private_h)
$(uil_12base_h):
	$(LN_S) $(top_srcdir)/include/Motif-1.2/uil/$@ $@
endif
